function::qs_wait
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qs_wait — Function to record enqueue requests

## Synopsis

        qs_wait(qname:string)

## Arguments

`qname`

  the name of the queue requesting enqueue

## Description

This function records that a new request was enqueued for the given queue name.

Prev | Up | Next
function::qs_run | Home | function::qsq_blocked